body {
    padding: 10px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
/*    background-image: url('/images/bataband.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
*/
}

a {
  color: #00B7FF;
}

/*.jumbotron {
    background-image: url('/images/karaoke.gif');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    background-color: transparent;
    width: 122px;
    height: 199px;
}*/

/* flex container and panel */
/*.flex-container {
    width: 90%;
    min-height: 300px;
    margin: 0 auto;
    font-size: 12px;
    display: -webkit-flex;*/ /* Safari */
    /*display: flex;*/ /* Standard syntax */
    /*border: 1px #666;
}*/

/*.flex-container div {
    padding: 10px;
}

.section1 {
    background: transparent;
    -webkit-flex: 1;*/ /* Safari */
    /*flex: 2;*/ /* Standard syntax */
/*}

.section2 {
    background: transparent;
    -webkit-flex: 2;*/ /* Safari */
    /*flex: 5;*/ /* Standard syntax */
/*}*/

/* Headings */

#heading {
    font-weight: bold;
    font-size: 24px;
    color: red;
}

/* video */

#controls {
    background-color: gray;
    position: absolute;
    top: 0;
}

#butgroup {
    display: block;
}

#banner {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    color: blue;
    padding: 30px;
    border: 1px;
    text-align: center;
    cursor: pointer;
}